@charset "utf-8";
@import url('fonts/stylesheet.css'); 


@font-face {
	font-family: 'hagin_caps_mr';
	src: url('hagin_caps_medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pt_sans_nr';
	src: url('ptn57f-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pt_sans_nb';
	src: url('ptn77f-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #430d0d url(images/background.jpg) no-repeat fixed center;
	background-size: cover;
}

p {
	margin: 0px 0px 10px 0px;
	}

.rel {
	position: relative;
}

.abs {
	position: absolute;
}
.block {display:block;}
.lineblock {display:inline-block;}
.left {float:left;}
.right {float:right;}
.center {text-align:center;}

.h_1 {
	width:100%;
	top: 0px;
	font-family: "hagin_caps_mr", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 48pt;
	color: rgba(225,216,137,0.3);/*#ffd889; #fc9;*/
	margin: 10px 0 15px;

	}
.h_2,
.h_3 {
	font-family: "pt_sans_nr", Helvetica, "Trebuchet MS", Arial, sans-serif;
	font-weight:700;
	color: #fc6;}
	
.h_2 {
	font-size: 18px;
	text-transform:uppercase;
	letter-spacing: 1px;
	}
	
.h_3 {
	font-size: 18px;
	letter-spacing: 2px;
	text-align:center;
	}

.content {
	margin: 0 auto;
	width: 780px;
	font-family: "pt_sans_nr", Helvetica, "Trebuchet MS", Arial, sans-serif;
	font-size: 12pt;
	letter-spacing:0px;
	line-height:150%;
	color: #fbfbd5;
}
a {
	text-decoration: none;
	color: #fbfbd5;}

a:link {
	text-decoration: none;
	color: #fbfbd5;
}

a:visited {
	text-decoration: none;
	color: #fbfbd5;
}

a:hover {
	text-decoration: none;
	color: #ffd889;
}
/*
a.content {
	text-decoration: none;
	color: #fbfbd5;
}

a.content:link {
	text-decoration: none;
	color: #fbfbd5;
}

a.content:visited {
	text-decoration: none;
	color: #fbfbd5;
}

a.content:hover {
	text-decoration: none;
	color: #ffd889;
}

a.content:active {
	text-decoration: none;
	color: #ffd889;
}*/

.heading {
	margin-top: 70px;
}

.title {
	display:block;
	background: url(images/Sojourn.png) no-repeat;
	width:350px;
	height:106px;
	margin-left: 208px;
}

.hr_head {
	background: url(images/hr_head.png) no-repeat fixed;
}

.nav {
	font-family: "hagin_caps_mr", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15pt;
	text-align: center;
	letter-spacing:1px;
    text-shadow: 0 0 8px black, 0 0 20px black;
	margin: 31px 0px 0px;
}

.nav_item {
	padding: 0 10px;
	color: #f6b940;
}

a.nav_item:link {
	color: #f6b940; /*#ffd889;*/
}

a.nav_item:visited {
	color: #f6b940; /*#ffd889;*/
}

a.nav_item:hover {
	color: #ffd889; 
	text-shadow:0px 0px 3px #ffd889;
}

a.nav_item:active {
	color: #ffd889;
	}
	
.nav_prim {}

.nav_sec {
	visibility:hidden;
	background: rgba(20,20,20,0.8);
	top:20px;
	left:-8px;
	margin-top: 4px ; 
	border-top: 1px solid transparent;
	border-right: 1px solid rgba(09,09,09,0.4);
	border-bottom: 1px solid rgba(09,09,09,0.4);
	border-left: 1px solid rgba(25,25,25,0.9);
	border-radius: 0 0 4px 4px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.4);
	}
.nav_prim:hover .nav_sec{
	visibility:visible;
	
	z-index: 100;
	}


.secundus {
	color:#ffd889;
	font-size:13pt;
	margin: 0px 0;
	border-top: 1px solid #191919;
	border-bottom: 1px solid #090909;
	padding: 3px 10px;
	text-align:center;
	letter-spacing:2px;
	/*padding: 5px 0;*/
	}

 a.secundus:link {
	color:#ffd889;
	}

 a.secundus:hover {
	color:#ffe2a8;
	text-shadow:0px 0px 3px rgba(255,216,137,0.7);
	}
 a.secundus:visited {
	color:#ffd889;
	}

.secundus:first-child {
	border-top: transparent;
	margin-bottom: 0;
	}
.secundus:last-child {
	border-bottom: transparent;
	margin-top: 0;
	}
	
	
.main {
	width: 100%;
	background: #070707;
	padding: 0px 10px 10px 10px;
	position: relative;
}

.edge_top {
	background: url(images/edge_top.png) repeat-x;
	top: -10px;
	left: 0;
}

.edge_right {
	background: url(images/edge_right.png) repeat-y;
	top: 0;
	right: -15px;
	width: 26px;
	height: 100%;
}

.edge_bottom {
	background: url(images/edge_bottom.png) repeat-x;
	bottom: 10px;
	left: 0;
}

.edge_left {
	background: url(images/edge_left.png) repeat-y;
	top: 0px;
	left: -19px;
	width: 26px;
	height: 100%;
}

a:link text-link {}

.content_block {width:100%;
overflow:hidden;}
.sub_100 {
	width:100%;
	margin: 15px 0;}
.sub_50 {
	width:48%;
	margin: 15px 5px;}
.sub_33 {
	width:30%;
	margin: 15px 5px;}
.sub_66 {
	width:62%;
	margin: 15px 5px;}
.sub_75 {
	width:75%;
	margin: 15px 5px;}
	
.r_pad {
	padding-right: 20px;}
	
.l_pad {
	padding-left: 20px;}
	
.vert_top {
	vertical-align:top;}

#address {}

.foot {
	margin-top: 10px;
	text-align:center;
	font-size: 11pt;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-shadow: 0 0 8px black, 0 0 20px black;
}
.foot a {
	color: #f6b940;
	font-weight: bold;
	letter-spacing: 1px;
}

.foot a:hover {
	text-decoration: none;
	color: #ffd889;
	text-shadow: 0px 0px 3px #ffd889;
}

a:active foot {
	text-decoration: none;
	color: #ffd889;
}

.social {
	display:inline-block;
	
	margin: 3px;
	}
	
.fit_noframe {
	width:100%;
	max-width:100%;
}

.fit_framed {
	width:97%;
	max-width:97%;
	border: 7px solid #111;
}
	
.space {margin: 5px;}

.eat24 { width:279px; height:48px; display:block; background:url(http://eat24.com/images/red_logo_banner.png); }
.eat24:hover { background:url(http://eat24.com/images/red_logo_banner_glow.png); }
.preload { background:url(http://eat24.com/images/red_logo_banner_glow.png); visibility:hidden; }
	
label {
width: 100px;
margin: 5px 15px 0 0;
padding: 3px 0 0 0;
float: left;
text-align: right;
}	

#contact-form {
	margin:20px 0 10px 20px;
	display:inline-block;
	line-height:130%;
	text-align:left;
	vertical-align:top;
}
#contact-form input, 
#contact-form textarea,
#contact-form select {
	padding: 2px;
	width: 300px;
	margin: 7px 0px 5px 0px;
	border: 1px solid #CA943D;
}
#contact-form textarea {
	height: 90px;
	/*margin:10px 0 10px 0;*/
}
#contact-form textarea:focus {
	border: 1px solid #900;
}
#contact-form input.submit-button {
	width: 100px;
	margin:0 0 0 321px;
}
.anchorbuttons {
	text-align: right;
	color: #000 !important;
	background: #2b2823;
	border-radius: 2px;
	font-family: "hagin_caps_mr", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 18px;
	padding-top: 13px;
	font-size: 23px;
	margin: 10px 0 10px 0;
}

.anchorbuttons:hover {
	background: #413c35
}

a img {
	border:0;
}
.restaurantlogo {
	display: block;

	/* height: 62px; */
text-align: center;
font-family: "hagin_caps_mr", "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 54px;
    color: #FFFFFF;
text-shadow: 0 0 8px black, 0 0 20px black;
}